/*Tipografias*/
@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.janto.es/pro/web5/fresh/7758/fonts/20251015110821_1760519301.5809OpenSans.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.janto.es/pro/web5/fresh/7758/fonts/20251015110829_1760519309.6051OpenSans.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.janto.es/pro/web5/fresh/7758/fonts/20251015110834_1760519314.8032OpenSans.ttf') format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.janto.es/pro/web5/fresh/7758/fonts/20251015110840_1760519320.017OpenSans.ttf') format("truetype");
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.janto.es/pro/web5/fresh/7758/fonts/20251015110846_1760519326.1558OpenSans.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('https://cdn.janto.es/pro/web5/fresh/7758/fonts/20251015110853_1760519333.5374OpenSans.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
}

body {
    font-family: "Open Sans", sans-serif!important;
}

/*Elimina*/
#header .right_container,
#header .central_content,
#web5.general_container div:has(div#core_container) #header,
#web5.general_container div:has(div.sessions_unnumbered_web5-subcontainer) #header,
h5.home-section__title,
#home-section .vertical-card__info, 
#home-section .vertical-card__button-container, 
#home-section .vertical-card__date,
.footer,
.container_info, 
#sessions_numbered,
#split_card svg,
#progress_bar,
.checkout_holder > .card > img,
.counter_container .clock_holder,
.counter_container .text_holder > div:first-child,
.checkout_holder .standard-card__venue i,
.checkout_holder .standard-card__date i,
.confirmation_core_container .card-img.img-responsive,
.checkout_holder .standard-card__description:empty,
.total_container span.total_string,
.purchase-section__checkboxes > div:first-child a,
.confirmation-page_media,
.zone_container .zone {
    display: none!important;
}

/*Fondos*/
#web5.general_container > div {
    background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20260827122325_1787826205.4256Extraord.jpg') !important;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
#web5.general_container > div:has(div#home) {
    background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20260827122835_1787826515.5834Extraord.jpg')!important;
    height: 100vh;
}
.web5_event_wrapper,
#sessions > div,
.checkout_core_container,
.confirmation_core_container,
#calendar_container,
#calendar,
.sessions_unnumbered_container_great,
.sessions_unnumbered_web5-container,
#GestorAforo,
.checkout_core_container > div,
.checkout_core_container,
.confirmation_core_container,
.confirmation_core_container > div,
#home {
    background-color: transparent;
}

/*Header*/
#header {
    background: transparent;
    box-shadow: none;
}
.header {
    justify-content: center;
    padding: 24px;
    max-width: 720px;
    margin: auto;
}
.logo_container {
    padding-left: 0px;
    height: 183px;
    width: auto;
}
.logo_container > div {
    justify-content: center;
}
img.logo_image {
    padding: 0px;
}

/*Home*/
.home-section__cards-container a {
    width: 400px;
}
#home-section .vertical-card {
    background-color: transparent;
    border: none;
    height: auto;
}
#home-section .vertical-card__image {
    height: 100%;
}
#home-section .vertical-card__image img {
    object-fit: contain;
    content: url('https://cdn.janto.es/pro/fresh/recursos/img/20260706135631_1783338991.6078Pastilla.png');
}

/*Botones primarios*/
.mini_cart button,
button.purchase-section__button--pay,
button.purchase-section__button--validate,
.widgetCookiesButtons button,
.methods_container button.button_payment,
form.tnf_form > div:nth-child(2) > button,
.purchase-section__buttons button,
.confirmation_core_container .boton-download {
  text-transform: uppercase;
  font-weight: 600!important;
  background: linear-gradient(to right, #ab8b55 0%, #c7b074 17%, #ebde9b 50%, #c7b074 83%, #ab8b55 100%);
  border: none!important;
}
.modal-footer button#accept {
    text-transform: uppercase;
    font-weight: 600;
    background: linear-gradient(to right, #ab8b55 0%, #c7b074 17%, #ebde9b 50%, #c7b074 83%, #ab8b55 100%);
    border: none;
}
button.next_button_cart {
    background: linear-gradient(to right, #ab8b55 0%, #c7b074 17%, #ebde9b 50%, #c7b074 83%, #ab8b55 100%);
    border: none;
    padding: 8px 12px;
}

/*Botones secundarios*/
.modal-footer button#cancel {
    border-color: #ffffff;
    background-color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    color: #000d4e;
    border: none;
}

#vc .modal-footer button#cancel {
    display: none;
}

/*Split Card*/
#core_container {
    padding-top: 110px;
}
#split_card {
    background-color: rgba(0, 0, 0, 0.3);
    box-shadow: none;
    position: absolute;
    top: 0px;
    width: 100%;
    margin: 0px;
    height: 110px;
    justify-content: start;
    align-items: center;
}
#split_card .image_holder {
    max-width: unset;
    height: 100%;
    width: 200px;
}
#split_card .image_event {
    content: url('https://cdn.janto.es/pro/fresh/recursos/img/20260706135608_1783338968.5913Logo_Cir.png');
    object-fit: contain;
    background-image: none;
}
#split_card .text_show_holder {
    height: 100%;
    border-left: 1px solid #ffffff;
    margin-left: 8px;
    justify-content: center;
    row-gap: 8px;
}
#split_card .main_show_text, 
#split_card .secondary_show_text {
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
}
#split_card .main_show_text {
    font-size: 24px;
    font-weight: 600;
    order: 2;
}
#split_card .secondary_show_text {
    font-size: 16px;
    order: 1;
    font-weight: 600;
}

/*Calendario*/
#calendar {
    padding-bottom: 24px;
    margin-top: 0px;
    border-right: 1px solid #ffffff; 
    gap: 16px;
}
#calendar .weekday_container:has(.weekday_container) {
    font-size: 18px;
    color: #ffffff;
    margin-top: 16px;
}
#calendar .weekday_container.weekday_holder {
    font-weight: 600;
}
#calendar .month_holder {
    background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20260706135337_1783338817.7471Caja_Nom.png');
    width: 320px;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    justify-content: center;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #000d4e;
    font-weight: 700;
    padding: 12px 0px;
    font-size: 24px !important;
}
#calendar .calendar__day.day_outside_month {
    opacity: 1;
}
#calendar .calendar__day-number > span {
    font-size: 16px;
    font-weight: 400;
    text-transform: lowercase;
}
#calendar .calendar__day {
    opacity: 1;
    border: none;
}
#calendar button.sessionButton {
    background-color: #000d4e;
    color: #ffffff;
    border-color: #ffffff;
    line-height: normal;
    font-size: 16px;
    height: 32px;
}
#calendar button.sessionButton.selected {
    color: #000d4e;
    background: linear-gradient(to right, #ab8b55 0%, #c7b074 17%, #ebde9b 50%, #c7b074 83%, #ab8b55 100%);
    font-weight: 600;
}
#calendar button.sessionButton.soldOut {
    border: 1px solid #ffffff;
    background-color: #750000;
    opacity: 1;
    flex-wrap: wrap;
    text-decoration: none;
    gap: 0px;
    font-size: 0px;
    padding: 0px;
    flex-direction: column;
}
#calendar button.sessionButton.soldOut > button {
    display: none;
}
#calendar button.sessionButton.soldOut:after {
    content: 'AGOTADO';
    font-size: 12px;
    font-weight: 600;
} 
#calendar .disabledDay {
    color: #ffffff;
    height: unset;
    background-color: rgb(255, 255, 255, 15%);
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 2px 0px;
    margin-bottom: 120px;
}
#calendar .calendar__day .calendar__day-number {
    background-color: rgb(255, 255, 255, 15%);
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 2px 0px;
}

/*Banda promocion*/
#calendar:before {
    content: '';
    width: 100%;
    height: 100px;
    background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20250414170333_1744643013.2936Banda_SL.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

    display: none;
}

/*Descuentos*/
.discount-badge {
    z-index: 1;
    font-weight: 700;
    padding: 4px;
}
.discount-badge.discount-badge--type-0 {
    background-color: #ef3400!important;
}
.discount-badge.discount-badge--type-1 {
    background-color: #7ea349!important;
}
.discount-badge.discount-badge--type-2 {
    background-color: #efa700!important;
}
.discount-badge.discount-badge--type-3 {
    background-color: #800080!important;
}
.discount-badge.discount-badge--type-4 {
    background-color: #ff6d00!important;
}

/*Aforo*/
.custom_placeholder {
    position: relative;
}
.seating_placeholder {
    content: url('https://cdn.janto.es/pro/fresh/recursos/img/20260828105115_1787907075.2764RelojCir.png');
    max-width: 320px;
}
#aforo_container.not_selected_session {
    height: calc(0px + 100vh);
    align-items: center;
}
#aforo_container {
    border: none;
    align-items: start;
    min-height: unset;
    height: 100%;
}
#aforo_container button#zoomMasButacas img {
    content: url('https://cdn.janto.es/pro/web5/fresh/6062/images/DECO/20240902103018_1725265818.8005btn-mas.svg')!important;
}
#aforo_container button#zoomCenter img {
    content: url('https://cdn.janto.es/pro/web5/fresh/6062/images/DECO/20240902103006_1725265806.7065btn-cent.svg')!important;
}
#aforo_container button#zoomMenosButacas img {
    content: url('https://cdn.janto.es/pro/web5/fresh/6062/images/DECO/20240902103033_1725265833.3902btn-meno.svg')!important;
}
#aforo_container h2, 
#aforo_container h4 {
    color: #ffffff;
    padding: 0px 16px;
}
#aforo_container h2 {
    font-size: 28px;
}
#aforo_container h4 {
    font-weight: 400;
    font-size: 20px;
    margin-top: 8px;
}

/*Banda zona experience*/
#gestor_aforos:after {
    background-repeat: no-repeat;
    background-position: top center;
    height: 220px;
    background-size: contain;
    width: 100%;
    display: flex;
    position: relative;
    top: 0px;
    justify-content: center;
    content: '';
    background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20260828105330_1787907210.686Pastilla.png');
}

#seating_container {
    display: flex;
    flex-direction: column-reverse;
}

/*Plantilla de precios*/
.template_prices_container {
    padding-bottom: 10px;
    background-color: transparent;
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-radius: 0px;
    position: static;
}
.template_prices_container.close_prices {
    border-bottom: none;
    width: 290px;
}
.template_prices_container .toggle_holder {
    border-bottom: 1px solid #ffffff;
}
.template_prices_container .toggle_button {
    text-transform: uppercase;
    font-size: 20px;
    align-items: baseline;
    justify-content: center;
    background-color: transparent;
    color: #ffffff;
}
.template_prices_container .template_price_holder {
    padding: 0px;
}
.template_prices_container .template_price_holder .template_holder {
    align-items: end;
    margin-top: 4px;
    background-color: transparent;
    width: 324px;
}
.template_prices_container .template_price_holder .template_holder .template_button {
    border-radius: 0px;
    border: none;
    background-color: transparent;
    background-size: 333px;
    height: 25px;
    background-position: center;
    justify-content: end;
    padding-top: 0px;
}
.template_prices_container .template_price_holder .template_holder .template_button .text_holder {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 8px;
    margin-right: 0px;
    background-color: transparent;
    background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20260706135541_1783338941.6907Fondo_Pr.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    height: 45px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.template_prices_container .template_price_holder .template_holder .template_button .text_holder span.template_name:after {
    content: '-';
}
.template_prices_container .template_price_holder .template_holder .template_button .text_holder span.template_price_value {
    padding-left: 4px;
    padding-right: 8px;
    color: #000000;
    font-weight: 700;
}
.template_prices_container .template_price_holder .template_holder .template_button .template_circle {
    order: 1;
    margin-left: 8px;
    margin-right: 8px;
}

.template_holder .template_button .text_holder span.template_name {
    color: #000000;
    font-weight: 700;
}

/*Carrito*/
#seat_cart_container {
    background-color: #000d4e;
}
#seat_cart_container .cart_hover_button {
    color: #fff;
}
#seat_cart_container .big_cart_mobile {
    background-color: transparent;
}
#seat_cart_container .selection_holder {
    background-color: #ffffff;
}

/*Resumen de compra*/
.checkout_core_container > div,
.confirmation_core_container > div {
  padding-top: 12px;
  max-width: 940px!important;
  margin: 0 auto;
}
.checkout_core_container > div > .web5-row,
.confirmation_core_container > div > .web5-row {
    flex-direction: column;
    width: 100%;
    gap: 24px;
    padding: 24px;
    background-color: rgb(0, 13, 78, 65%);
    border: 2px solid #f6ae33;
    border-radius: 16px;
}
.checkout_holder {
  width: 100%;
  flex: unset;
  max-width: unset;
  padding: 0px !important;
}
.checkout_holder .standard-card__info {
    color: #ffffff;
    padding: 0px;
    padding-bottom: 16px;
    gap: 8px;
    align-items: start;
}
.checkout_holder .standard-card__info:has(h5:empty) {
  border-bottom: none;
  padding: 0px;
}
.checkout_holder .standard-card__title {
  font-weight: 700;
  display: none;
}
.checkout_holder .standard-card__description:empty {
  display: none;
}
.checkout_holder .standard-card__venue {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
}
.checkout_holder .standard-card__venue > div {
  -webkit-line-clamp: 2;
}
.checkout_holder .standard-card__date {
  font-size: 24px;
  font-weight: 600;
}
.checkout_holder-ticket_info,
.checkout_core_container h5,
.confirmation_core_container h5,
.purchase-section {
  color: #ffffff !important;
}
.checkout_holder-ticket_info {
  padding: 0px;
}
.checkout_holder-ticket_info .session .selection .date_holder {
    display: none;
}
.checkout_holder-ticket_info .session:first-child .selection .date_holder {
    display: block;
}
.checkout_holder-ticket_info .selection {
  border-bottom: 1px solid #ffffff;
  padding-top: 12px;
  padding-bottom: 12px;
}
.checkout_holder-ticket_info .selection .row_selection.commision_container,
.checkout_holder-ticket_info .selection .row_selection.discount_container,
.checkout_holder-ticket_info .selection .row_selection.discount_container .discount_holder {
  font-weight: 400!important;
}
.checkout_holder-ticket_info .selection .row_selection.discount_container,
.checkout_holder-ticket_info .selection .row_selection.discount_container .discount_holder,
.checkout_holder-ticket_info .selection .row_selection.discount_container .prices_holder > div {
    color: #f6ae33;
}
.checkout_holder-ticket_info .selection .row_selection.commision_container.collapsed_row,
.checkout_holder-ticket_info .selection .row_selection.discount_container.collapsed_row {
  padding-top: 4px;
}

.checkout_holder-ticket_info .selection .row_info.showName_selection {
    font-size: 20px !important;
    font-weight: 700;
    flex-direction: column;
    align-items: start;
    margin-bottom: 24px;
}
.checkout_holder-ticket_info .selection .row_info.showName_selection .date_holder {
    width: 100%;
}
.checkout_holder-ticket_info .selection .row_info.showName_selection .date_holder .show_date {
    text-align: left;
}

.checkout_holder-divider {
  display: none;
}
.checkout_core_container .card,
.confirmation_core_container .card {
  background-color: transparent !important;
  border: none !important;
  padding: 0px;
}
.checkout_holder-ticket_info .total_container {
  margin-top: 12px;
  justify-content: end;
  font-size: 16px;
}
.checkout_holder .total_amount:before {
    content: 'Importe total: ';
}
.checkout_holder .total_amount {
    display: flex;
    gap: 8px;
    flex: 0 0 auto !important;
    color: #000d4e;
    justify-content: flex-end;
    align-items: center;
    text-transform: uppercase;
    background: linear-gradient(to right, #ab8b55 0%, #c7b074 17%, #ebde9b 50%, #c7b074 83%, #ab8b55 100%);
    padding: 8px 12px;
    border-radius: 4px;
}
.commision_holder {
  color: #ffffff;
}
.commision_container svg,
.discount_container svg {
  fill: #fff;
}
div:has(> .row_selection.commision_container),
div:has(> .row_selection.discount_container)  {
  border-bottom: none;
  padding-bottom: 0px;
}
.purchase_box_holder {
  width: 100%;
  padding: 0px !important;
  flex: unset;
  max-width: unset;
}
.purchase-section {
  padding: 0px;
}
h5.purchase-section__title,
.confirmation-page_title,
.tnf_title,
.methods_container_title h5 {
  font-size: 18px !important;
}
.confirmation-page_title {
    width: 100%;
    text-align: center;
    justify-content: center;
}
h5.purchase-section__title:empty, 
.purchase-section__subtitle:empty {
    display: none;
}
.purchase-section__subtitle a {
  color: #ffffff;
  text-decoration: underline;
  margin-left: 8px;
}
.purchase-section__inputs {
    row-gap: 20px;
    column-gap: 16px;
}
.purchase-section__input input {
    border-radius: 4px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}
.purchase-section__input label {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}
.purchase-section__coupon .MuiFormControl-root.MuiTextField-root.form-control-web5 {
    height: 100%;
}
.purchase-section__coupon .MuiFormControl-root.MuiTextField-root.form-control-web5 input {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}
.purchase-section__coupon .MuiFormControl-root.MuiTextField-root.form-control-web5 .MuiInputBase-formControl {
    height: 100%;
}
.purchase-section__coupon {
    width: 100%;
}
.purchase-section__checkboxes label a {
  color: #ffffff !important;
  text-decoration-color: #ffffff !important;
}
.purchase-section__checkboxes label.error_checkbox a {
    color: #ef2358!important;
    text-decoration-color: #ef2358!important;
}
.confirmation-page_general-text {
    color: #ffffff;
    text-align: center;
    background-color: transparent;
    border: 0px;
    padding: 0px;
}
.confirmation-page_general-text > div:first-child {
    border: 0px;
    align-items: center;
}
p.confirmation-page_text {
  margin-bottom: 0px !important;
}
.confirmation_ticket_links ul {
  display: flex;
  justify-content: center;
  padding: 0px;
  align-items: center;
  gap: 16px;
  flex-wrap: wrap;
  margin-bottom: 0px;
}
.confirmation_ticket_links button div {
    justify-content: center;
}
.confirmation-page_receipt {
  display: flex;
  flex-direction: column;
  gap: 4px;
  justify-content: start;
  align-items: center;
  padding-top: 0px;
}
h5.confirmation-page_title {
    font-weight: 700 !important;
}
.confirmation_ticket_links {
    width: 100%;
    justify-content: center;
}

/*Metodos pago*/
.methods_container button.button_payment img {
    display: none !important;
}
.methods_container button.button_payment {
    color: #000d4e;
}
.tnf_form_group-field > div:first-child, 
form.tnf_form > div:nth-child(2) > button:last-child {
    display: none;
}
form.tnf_form > div:nth-child(2) {
    gap: 12px;
}
form.tnf_form > div:nth-child(2) > button {
    color: #000d4e;
}
.purchase_box_holder > .card > div {
    background-color: transparent;
    border: none;
    padding: 0px;
    padding-top: 16px;
}
.purchase_box_holder .methods_container {
    padding-top: 0px !important;
}
.methods_card_button {
    margin-top: 16px;
}
.methods_card_container {
    justify-content: start;
}
h5.tnf_container {
    padding: 0px;
}

/*Contador*/
.counter_container {
    background-color: rgb(255, 255, 255, 15%);
    border-radius: 0px;
    padding: 12px 16px;
    color: #ffffff;
}
.counter_container .time_holder {
    font-weight: 400;
}

/*Label se interpone en el borde del input*/
.MuiInputLabel-outlined.MuiInputLabel-shrink {
    transform: translate(10px,4px) scale(0.75)!important;
    background-color: transparent!important;
    border: none;
}
fieldset legend span {
    display: none!important;
}
  
/**Campo obligatorio formulario**/
.MuiOutlinedInput-root.Mui-error .MuiOutlinedInput-notchedOutline {
    border-color: #ef2358;
    border-width: 3px;
    overflow: visible;
}
.MuiOutlinedInput-root.Mui-error .MuiOutlinedInput-notchedOutline:after {
    content: 'Campo obligatorio';
    color: #ef2358;
    position: absolute;
    top: -32px;
    right: 0px;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}
.personal_info label.error_checkbox:after {
    content: 'Campo obligatorio';
    color: #ef2358;
    font-size: 14px;
    margin-left: 8px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}

/*Modal general*/
.modal-content {
    background-color: #000d4e !important;
    box-shadow: 3px 3px 4px 3px #00000099;
    border: 1px solid #ffffff !important;
    color: #ffffff;
}
h5.modal-header__title, 
.modal-header__button span {
    color: #fff !important;
}
.modal-content button.modal-header__button {
    top: 0px;
    font-size: 42px;
}
.modal-body:has(p:empty) {
    padding: 0px !important;
}
.modal-body p:empty {
    margin: 0px !important;
}
.modal-body .form-group {
    margin: 0px;
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.modal-body .form-group input {
    color: #000d4e;
    font-weight: 600;
}
#web5 #U .modal-body a {
    color: #fff;
    text-decoration: underline;
}
.modal-content .modal-header__subtitle {
    margin: 0px;
    text-transform: uppercase;
    font-weight: 600;
}
  
/*Modal VC*/
#vc .modal-body__vc-options {
    background-color: transparent;
    align-items: start;
}
#vc .vc-options__card {
    background-color: transparent;
    padding: 0px;
    border: none;
    position: relative;
    margin-bottom: 8px;
    gap: 0px;
}
#vc .vc-options__card:last-of-type {
    margin-bottom: 16px;
}
#vc .vc-options__card-title {
    display: none;
}
#vc .vc-options__card-selector .tick_holder {
    border-color: #ffffff;
}
#vc .modal-body__vc-options h5.vc-options__title {
    display: none;
}
#vc .vc-options__card-info {
    flex-direction: column;
    gap: 8px;
}
#vc img.vc-options__card-image {
    width: 100%;
    object-position: left;
    height: 76px;
}
#vc .modal-body__vc-options div.vc-options__card:last-of-type img.vc-options__card-image {
    height: 70px;
}
#vc .vc-options__card-description ul {
    margin-bottom: 0px;
}
.vc-options__card-description ul li {
    word-break: break-word;
}

/*Scroll VC*/
#vc ::-webkit-scrollbar {
    width: 10px;
}
#vc ::-webkit-scrollbar-thumb {
    background: #8b8b8b;
    border-radius: 100px;
}
#vc ::-webkit-scrollbar-track {
    background: #fcfcfc;
    border-radius: 100px;
}
  
/*Modal imagen promocion*/
#O .modal-content {
    background-color: transparent !important;
    box-shadow: none;
    border-radius: 0px !important;
}
#O .modal-body {
    max-height: unset;
    padding: 0px;
}
#O .modal-body > p:has(img) {
    display: flex;
    justify-content: center;
    align-items: center;
}
#O .modal-body > p img {
    display: block !important;
    width: 100%;
    max-width: 600px;
}
#O .modal-footer {
    justify-content: center;
    padding: 0px;
}

/*Selector entradas*/
#web5:has(.sessions_unnumbered_web5-subcontainer) #split_card {
    position: relative;
}
.zone_container .ticket-selector {
    background-color: transparent;
    border-color: #ffffff !important;
    color: #ffffff;
    flex-direction: row;
    align-items: center;
    max-width: 760px;
    margin: 0px auto;
}
.zone_container .fBcYaf.ticket-selector {
    box-shadow: rgb(255, 255, 255) 8px 0px 0px 0px inset;
}
.zone_container .ticket-selector button.ticket-selector__button {
    background: linear-gradient(to right, #ab8b55 0%, #c7b074 17%, #ebde9b 50%, #c7b074 83%, #ab8b55 100%);
}
footer.shopping_cart {
    background-color: #000d4e;
    color: #ffffff;
}
footer.shopping_cart button,
footer.shopping_cart .link_holder {
    background: linear-gradient(to right, #ab8b55 0%, #c7b074 17%, #ebde9b 50%, #c7b074 83%, #ab8b55 100%);
    border: none!important;
    text-transform: uppercase;
    font-weight: 600!important;
    color: #000d4e !important;
}

@media only screen and (max-width: 768px) {
    #split_card {
        display: none;
    }
    #core_container {
        padding-top: 0px;
    }
    #web5.general_container div:has(div#core_container) #header,
    #web5.general_container div:has(div.sessions_unnumbered_web5-subcontainer) > #header {
        display: block!important;
    }
    #calendar {
        border-right: none;
    }
}

@media only screen and (max-width: 480px) {
    /*Fondos*/
    #web5.general_container > div {
        background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20260827122500_1787826300.5052Extraord.jpg')!important;
    }
    #web5.general_container > div:has(div#home) {
        background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20260827122905_1787826545.7985Extraord.jpg')!important;
    }

    /*Header*/
    .logo_container {
        height: 160px;
    }
    .header {
        padding: 0px;
    }

    /*Home*/
    .home-section__cards-container a {
        width: 300px;
    }
    #home-section .vertical-card {
        height: 250px;
    }

    /*Banda zona experience*/
    #gestor_aforos:after {
        background-image: url('https://cdn.janto.es/pro/fresh/recursos/img/20260828105252_1787907172.1763Pastilla.png');
        height: 260px;
    }

    /*Banda promocion*/
    #calendar:before {
        height: 80px;
    }

    /*Calendario*/
    #calendar {
        padding-bottom: 0px;
    }
    #calendar .month_holder {
        width: 220px;
        font-size: 18px;
    }
    #calendar .month_container {
        padding: 0px;
    }
    #calendar button.sessionButton.soldOut:after {
        font-size: 9px;
    }
    #calendar button.sessionButton.soldOut {
        font-size: 0px!important;
    }

    /*Modal VC Decoracion*/
    #vc .modal-body__vc-options h5.vc-options__title {
        padding-left: 75px;
    }

    /*Resumen de compra*/
    .checkout_holder .standard-card__venue {
        font-size: 16px;
    }
    .checkout_holder .standard-card__date {
        font-size: 20px;
    }

    /*Selector entradas*/
    .zone_container .ticket-selector {
        flex-direction: column;
        align-items: start;
    }

    .purchase-section__buttons button {
        width: 100%;
    }

    .seating_placeholder {
        height: 260px;
    }
}